{
  "ConnectionStrings": {
    "Default": "server = 10.150.10.139;User Id = root;password = Zwr~-f6H,u6QE^]C-AD_;Database = tl_exam;Allow User Variables=true;",
    "QuestionLibraryDb": "server = 10.150.10.139;User Id = root;password = Zwr~-f6H,u6QE^]C-AD_;Database = tl_exam;"
  },
  "App": {
    "ServerRoot": "http://10.150.10.139:8888", // https://zhxy.cqtlzjzx.com
    "CorsOrigins": "http://localhost:8080,http://localhost:8180"
  },
  "Authentication": {
    "JwtBearer": {
      "IsEnabled": "true",
      "SecurityKey": "Exam_C421AAEE0D114E9C",
      "Issuer": "Exam",
      "Audience": "Exam"
    }
  },
  "DbSetting": {
    "SkipDbSeed": false
  }
}